Skip to main content

Remove IP from Access Control List

DELETE 

/partner/settings/ip_control/:user_domain_idx

Remove IPv4 or IPv6 addresses from the allow or block list. Both ipv4 and ipv6 arrays must be included in the request body, even if empty.

Request​

Responses​

200Success
Response 200
{
"message": {
"key": "RES000000",
"value": "success"
},
"data": {
"setting_mode": {
"type": "block",
"mode": "ON"
},
"blocked": {
"ipv4": [
"198.51.100.0/32"
],
"ipv6": []
},
"failed": {
"ipv4": [],
"ipv6": []
}
}
}
Schema Details
FieldTypeDescription
messageobject
dataobject